<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">
					  
	<changeSet id="0001" author="adel.ka">
        <comment>edit table appeal</comment>
		<sql>
      ALTER TABLE appeals.appeals_list
      DROP COLUMN IF EXISTS epgu_num,
      DROP COLUMN IF EXISTS incoming_org,
      DROP COLUMN IF EXISTS current_org,
      DROP COLUMN IF EXISTS fast_track,
      DROP COLUMN IF EXISTS sent_by_email_to_not_connected_foiv,
      DROP COLUMN IF EXISTS reconsideration,
      DROP COLUMN IF EXISTS coordinator_org,
      DROP COLUMN IF EXISTS coordinator_fio,
      DROP COLUMN IF EXISTS contractor_fio,
      DROP COLUMN IF EXISTS head_org,
      DROP COLUMN IF EXISTS head_fio,
      DROP COLUMN IF EXISTS issue_date,
      DROP COLUMN IF EXISTS reasons_appeal,
      DROP COLUMN IF EXISTS topic_appeal;

      COMMENT ON COLUMN appeals.appeals_list.plan_end_date IS 'Дата планируемого завершения';
      COMMENT ON COLUMN appeals.appeals_list.fact_end_date IS 'Дата фактического завершения';
      COMMENT ON COLUMN appeals.appeals_list.contractor_org IS 'Организация-исполнитель';
      COMMENT ON COLUMN appeals.appeals_list.system_esia_id IS 'ID ЕСИА';

		</sql>
	</changeSet>
</databaseChangeLog>